Bug 9490 - autofs ceased to work after upgrade
autofs ceased to work after upgrade
Product: Red Hat Linux
Classification: Retired
Component: autofs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
: 9673 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-02-16 14:50 EST by Tomasz Kepczynski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-29 08:42:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomasz Kepczynski 2000-02-16 14:50:40 EST
autofs stopped working after upgrade 6.1 -> 6.1.92. May be related to
timeout option as syslogs showed:
Feb 15 21:09:05 geralt kernel: EXT2-fs: Unrecognized mount option 60
and timeout in auto.master was 60 seconds.
May be related to 9489 as this happend on the same system.
This happens on smp kernel as shipped and on 2.2.14 I use currently (no
sun disklabel in the latter).
Comment 1 Tomasz Kepczynski 2000-02-24 10:10:59 EST
This is wild quess but I think the problem is related to
autofs-3.1.4-loop.patch patch.
Comment 2 Nalin Dahyabhai 2000-02-28 17:49:59 EST
*** Bug 9673 has been marked as a duplicate of this bug. ***
Comment 3 Nalin Dahyabhai 2000-02-29 08:42:59 EST
The autofs init script gets changed with every release, and 3.1.4 is no
exception.  This appears to be a bug related to the parsing of parameters
in the master automounter map.

It should be fixed in 3.1.4-4.  If it does not solve the problem, please reopen
this bug ID and append a copy of the automounter map you're using so that I can
take a closer look at it.

Note You need to log in before you can comment on or make changes to this bug.